FILTER_HSSP(1)

NAME
filter_hssp - filters an HSSP file

SYNOPSIS
filter_hssp [OPTION]

DESCRIPTION
filter_hssp is used to filters an HSSP file. Instead of using command line arguments it starts a conversation with the user where the desired function can be invoked by answering questions.

This program is used by the prof(1) secondary structure, accessibility and transmembrane helix predictor from Burkhard Rost.

OPTIONS
None. Answer questions printed on STDOUT by typing your choice into STDIN.

AUTHORS

Reinhard Schneider        Mar,        1990      version 1.0 LION, Heidelberg
Reinhard Schneider        Mar,        1997      version 2.0 LION, Heidelberg
Burkhard Rost             May,        1998      version 2.1 EMBL/LION, Heidelberg
Burkhard Rost             Oct,        1998      version 2.2 EMBL/LION, Heidelberg
Laszlo Kajan <lkajan@rostlab.org> TU Muenchen, Germany
Guy Yachdav <gyachdav@rostlab.org> CUBIC (Columbia University, NY, USA), Technical University Munich (Munich, DE), BioSof LLC (USA)

SEE ALSO
prof(1), convert_seq(1)